Apple alerta a usuarios de iPhone 5 que deben actualizar sus teléfonos para continuar usando App Store, iCloud, web y otros servicios

Apple lanzó actualizaciones o mejor dicho, parches  de corrección de errores para versiones anteriores de su sistema operativo iOS 10.3.4 e iOS 9.3.6 con el afán de ayudar a mantener los iPhones y iPads más antiguos manteniendo una funcionalidad de ubicación precisa a medida que la red GPS pasa por una transición de tiempo.

Sin embargo, el problema es aún más grave para el iPhone 5 pues Apple está enviando alertas a los propietarios advirtiéndoles de que sus teléfonos deben actualizarse a iOS 10.3.4 antes del 3 de noviembre y si el iPhone 5 no se actualiza a tiempo, no podrá para conectarse a Internet por completo, incluida la navegación web en Safari, correo electrónico, iCloud y servicios de App Store.

Luego de esa  fecha, las actualizaciones OTA y la copia de seguridad de iCloud ya no serán posibles de realizar ya que el teléfono no podrá conectarse a la red y en ese caso, deberá conectarse a una computadora y restaurar con iTunes en una PC o Mac. El error del GPS comenzará a afectar también al iPhone 4S, iPad 2, iPad con pantalla Retina y el iPad de cuarta generación

Para actualizar a la versión de corrección de errores, simplemente vaya a Configuración -> Actualización de software.

Con informacion de Soporte Apple

, , , , ,